Bug 459917 - Nautilus in fc10 is much slower than in fc9
Nautilus in fc10 is much slower than in fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-24 10:14 EDT by Shaopu Chiu
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 10:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shaopu Chiu 2008-08-24 10:14:47 EDT
Description of problem:

I have to wait 3~5 second when opening a folder contains many folders and files like /usr/share.But I don't have to wait in fc9.

Version-Release number of selected component (if applicable):

nautilus 2.36.1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Shaopu Chiu 2008-08-24 10:17:44 EDT
Sorry. The version-number is 2.23.6.1.
Comment 2 John Cox 2008-11-19 11:21:00 EST
Is this the same issue?
Nautilus is taking several seconds to launch the first time each logon.
For subsequent launches, all is well.
Comment 3 Shaopu Chiu 2008-11-20 10:10:06 EST
This bug could be closed. After some updates, it was solved.

Note You need to log in before you can comment on or make changes to this bug.